/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  background-color: #FFF;
  font-family: 'Poppins', sans-serif;
  font-size: 11pt;
}

ul#language-selector {
  list-style: none;
  padding: 0;
  margin: 10px;
  text-align: center;
}

ul#language-selector li {
  display: inline-block;
}

ul#language-selector li > img {
  width: 20px;
}

img.language-selector-option {
  width: 20px;
}

.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) button[data-id='select-language-selector'] {
  background: none;
  border: 0;
}

.btn {
  -webkit-box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.20);
  -moz-box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.20);
  box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.20);
}

.btn:hover {
  -webkit-box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.5);
  box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.5);
}

.btn.dropdown-toggle,
.btn.dropdown-toggle:hover {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.tab-pane {
  background-color: #FFF;
  border-width: 0px 1px 1px 1px;
  border-style: solid;
  border-color: #dee2e6;
  border-bottom-left-radius: .25rem;
  border-bottom-right-radius: .25rem;
}

.ceetrus-folders-tree {
  list-style: none;
  padding: 0;
  margin: 0;
}

.ceetrus-folders-tree li {
  padding-top: 10px;  
}

.ceetrus-folders-tree ul {
  margin: 0;
  list-style: none;
  padding-left: 15px;
}

.ceetrus-setting-edit-folder {
  cursor: pointer;
}

td.fc-sun, td.fc-sat {
  background-color: #b5c4ce;
}

td.fc-today {
  background-color: #f7bbd4;
}

ul.timeline {
    list-style-type: none;
    position: relative;
}
ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
ul.timeline > li {
    margin: 50px 0;
    padding-left: 20px;
    font-size: 0.85em !important;
}
ul.timeline > li:before {
    content: ' ';
    background: #22c0e8;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #22c0e8;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;    
}

ul.timeline > li.actual {
  font-size: 1em !important;
}

ul.timeline > li.no-events {
  font-style: italic;
}

ul.timeline > li.no-events:before {
  display: none;  
}

ul.timeline > li.actual:before {
  left: 15px;
  width: 30px;
  height: 30px;
  background: white !important;  
}

ul.timeline > li.active:before {
    background: #bdc3c7;
    border-color: #bdc3c7;
}

ul.timeline > li.positive:before {
    background: #27ae60;
    border-color: #27ae60;
}

ul.timeline > li.negative:before {
    background: #c0392b;
    border-color: #c0392b;
}

ul.timeline > li.conditioned:before {
    background: #f1c40f;
    border-color: #f1c40f;
}

